@media screen and (max-width: 1150px) {
    .tx-leifheitgarantie {
        padding-left: 25px;
        padding-right: 25px;
    }
}

ul#garantie-accordion {
    list-style-type: disc;
    margin-left: 15px;
    color: #5d5d5d;
}

#inhalt_inner ul li {
    margin-bottom: 2px;
}

#garantie-accordion .accordion-elem {
    font-weight: bold;
    margin: 45px 0 23px 0;
    cursor: pointer;
    color: #5d5d5d;
    font-size: 14px;
    line-height: normal;
}

#garantie-accordion .accordion-elem .accordion-icon {
    background: transparent url(../Img/accordion_right.png) 0 0 no-repeat;
    line-height: 100%;
    display: inline-block;
    height: 8px;
    width: 6px;
    margin: 0 0 0 5px;
}

#garantie-accordion .accordion-elem-active .accordion-icon {
    background: transparent url(../Img/accordion_down.png) 0 0 no-repeat;
    height: 6px;
    width: 8px;
}

.accordion-content{
	display: none;
}
.accordion-content table {
    width: 100%;
    max-width: 540px;
    border-collapse: separate;
		border-spacing: 0;
}
.accordion-content table tr{
	line-height: 1rem;
}

.accordion-content table tr:first-child td {
    border: none;
}

.accordion-content table tr td {
    border-top: 1px solid #cdcdcd;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: normal;
}



.tdflagge {
    padding: 0 5px 0 0px;
}
.tdname {
    padding: 0 5px 0 5px;
}
.tdlink {
    padding: 0 0 0 5px;
    text-align: right;
}

.tdlink a {
    color: #5D5D5D;
    text-decoration: none !important;
    background: transparent url(../Img/download.png) 0 0 no-repeat;
    padding-left: 22px;
}